#video-popup-container {
    display:none;
    position: fixed;
    z-index: 996;
    width: 70%;
    left: 15%;
    
    top: 10%;
    background-color: #fff;
  }

  #video2-popup-container {
    display:none;
    position: fixed;
    z-index: 996;
    width: 70%;
    left: 15%;
    
    top: 10%;
    background-color: #fff;
  }

  #video3-popup-container {
    display:none;
    position: fixed;
    z-index: 996;
    width: 70%;
    left: 15%;
    
    top: 10%;
    background-color: #fff;
  }

  #video4-popup-container {
    display:none;
    position: fixed;
    z-index: 996;
    width: 70%;
    left: 15%;
    
    top: 10%;
    background-color: #fff;
  }

  #video5-popup-container {
    display:none;
    position: fixed;
    z-index: 996;
    width: 70%;
    left: 15%;
    
    top: 10%;
    background-color: #fff;
  }

  #video6-popup-container {
    display:none;
    position: fixed;
    z-index: 996;
    width: 70%;
    left: 15%;
    
    top: 10%;
    background-color: #fff;
  }

  #video7-popup-container {
    display:none;
    position: fixed;
    z-index: 996;
    width: 70%;
    left: 15%;
    
    top: 10%;
    background-color: #fff;
  }

  #video8-popup-container {
    display:none;
    position: fixed;
    z-index: 996;
    width: 70%;
    left: 15%;
    
    top: 10%;
    background-color: #fff;
  }

  #video9-popup-container {
    display:none;
    position: fixed;
    z-index: 996;
    width: 70%;
    left: 15%;
    
    top: 10%;
    background-color: #fff;
  }

  #video10-popup-container {
    display:none;
    position: fixed;
    z-index: 996;
    width: 70%;
    left: 15%;
    
    top: 10%;
    background-color: #fff;
  }

  #video11-popup-container {
    display:none;
    position: fixed;
    z-index: 996;
    width: 70%;
    left: 15%;
    
    top: 10%;
    background-color: #fff;
  }

  #video12-popup-container {
    display:none;
    position: fixed;
    z-index: 996;
    width: 70%;
    left: 15%;
    
    top: 10%;
    background-color: #fff;
  }
  
  #video-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #000;
  }

  #video2-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #000;
  }


  #video3-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #000;
  }

  #video4-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #000;
  }

  #video5-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #000;
  }

  #video6-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #000;
  }

  #video7-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #000;
  }

  #video8-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #000;
  }

  #video9-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #000;
  }

  #video10-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #000;
  }

  #video11-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #000;
  }

  #video12-popup-close {
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 998;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    text-align: center;
    font-size: 12px;
    background-color: #000;
    line-height: 25px;
    color: #000;
  }
  
  #video-popup-iframe-container {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: transparent;
  }

  #video2-popup-iframe-container {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: transparent;
  }

  #video3-popup-iframe-container {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: transparent;
  }

  #video4-popup-iframe-container {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: transparent;
  }

  #video5-popup-iframe-container {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: transparent;
  }

  #video6-popup-iframe-container {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: transparent;
  }

  #video7-popup-iframe-container {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: transparent;
  }

  #video8-popup-iframe-container {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: transparent;
  }

  #video9-popup-iframe-container {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: transparent;
  }

  #video10-popup-iframe-container {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: transparent;
  }

  #video11-popup-iframe-container {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: transparent;
  }

  #video12-popup-iframe-container {
    position: absolute;
    z-index: 997;
    width: 100%;
    padding-bottom: 56.25%;
    border: 2px solid #000;
    border-radius: 2px;
    background-color: transparent;
  }
  
  #video-popup-iframe {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
  }
  
  #video2-popup-iframe {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
  }

  #video3-popup-iframe {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
  }

  #video4-popup-iframe {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
  }

  #video5-popup-iframe {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
  }

  #video6-popup-iframe {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
  }

  #video7-popup-iframe {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
  }

  #video8-popup-iframe {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
  }

  #video9-popup-iframe {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
  }

  #video10-popup-iframe {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
  }

  #video11-popup-iframe {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
  }

  #video12-popup-iframe {
    z-index: 999;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #000;
  }


  #video-popup-overlay {
    display: none;
    position: fixed;
    z-index: 995;
    top: 0;
    background-color: transparent;
    opacity: 0.8;
    width: 100%;
    height: 100%;
  }

  
  #video2-popup-overlay {
    display: none;
    position: fixed;
    z-index: 995;
    top: 0;
    background-color: transparent;
    opacity: 0.8;
    width: 100%;
    height: 100%;
  }

  #video3-popup-overlay {
    display: none;
    position: fixed;
    z-index: 995;
    top: 0;
    background-color: transparent;
    opacity: 0.8;
    width: 100%;
    height: 100%;
  }

  #video4-popup-overlay {
    display: none;
    position: fixed;
    z-index: 995;
    top: 0;
    background-color: transparent;
    opacity: 0.8;
    width: 100%;
    height: 100%;
  }

  #video5-popup-overlay {
    display: none;
    position: fixed;
    z-index: 995;
    top: 0;
    background-color: transparent;
    opacity: 0.8;
    width: 100%;
    height: 100%;
  }

  #video6-popup-overlay {
    display: none;
    position: fixed;
    z-index: 995;
    top: 0;
    background-color: transparent;
    opacity: 0.8;
    width: 100%;
    height: 100%;
  }

  #video7-popup-overlay {
    display: none;
    position: fixed;
    z-index: 995;
    top: 0;
    background-color: transparent;
    opacity: 0.8;
    width: 100%;
    height: 100%;
  }

  #video8-popup-overlay {
    display: none;
    position: fixed;
    z-index: 995;
    top: 0;
    background-color: transparent;
    opacity: 0.8;
    width: 100%;
    height: 100%;
  }

  #video9-popup-overlay {
    display: none;
    position: fixed;
    z-index: 995;
    top: 0;
    background-color: transparent;
    opacity: 0.8;
    width: 100%;
    height: 100%;
  }

  #video10-popup-overlay {
    display: none;
    position: fixed;
    z-index: 995;
    top: 0;
    background-color: transparent;
    opacity: 0.8;
    width: 100%;
    height: 100%;
  }

  #video11-popup-overlay {
    display: none;
    position: fixed;
    z-index: 995;
    top: 0;
    background-color: transparent;
    opacity: 0.8;
    width: 100%;
    height: 100%;
  }

  #video12-popup-overlay {
    display: none;
    position: fixed;
    z-index: 995;
    top: 0;
    background-color: transparent;
    opacity: 0.8;
    width: 100%;
    height: 100%;
  }
  

  #video-popup-close:hover {
    color: #DE0023;
  }

  #video2-popup-close:hover {
    color: #DE0023;
  }

  #video3-popup-close:hover {
    color: #DE0023;
  }

  #video4-popup-close:hover {
    color: #DE0023;
  }

  #video5-popup-close:hover {
    color: #DE0023;
  }

  #video6-popup-close:hover {
    color: #DE0023;
  }

  #video7-popup-close:hover {
    color: #DE0023;
  }

  #video8-popup-close:hover {
    color: #DE0023;
  }

  #video9-popup-close:hover {
    color: #DE0023;
  }

  #video10-popup-close:hover {
    color: #DE0023;
  }

  #vide11-popup-close:hover {
    color: #DE0023;
  }

  #video12-popup-close:hover {
    color: #DE0023;
  }

